<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cAx9_RdZQ52EwFx9avVYQV:APA91bHmszsUHMAK1e3m0O2C_WtYlWGK0d37Y3oIyVCrpgGT8_UO0eCizs3XYr8Odo_SygyeiKdCU0gM-K4rIhuYfzkbUyWIoJOTVPC5rx6Nb3lOoyJ_5HY&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757861322240}</string>
</map>
